from setuptools import find_packages, setup


with open('README.md', 'r') as f:
    longdescription = f.read()


setup(
    name='spatz',
    version='0.0.10',
    package_dir={'': 'spatz'},
    packages=find_packages(where='spatz'),
    long_description=longdescription
)